--- 
appnMIB: 1.3.6.1.2.1.34.4
appnObjects: 1.3.6.1.2.1.34.4.1
appnNode: 1.3.6.1.2.1.34.4.1.1
appnGeneralInfoAndCaps: 1.3.6.1.2.1.34.4.1.1.1
appnNodeCpName: 1.3.6.1.2.1.34.4.1.1.1.1
appnNodeMibVersion: 1.3.6.1.2.1.34.4.1.1.1.2
appnNodeId: 1.3.6.1.2.1.34.4.1.1.1.3
appnNodeType: 1.3.6.1.2.1.34.4.1.1.1.4
appnNodeUpTime: 1.3.6.1.2.1.34.4.1.1.1.5
appnNodeParallelTg: 1.3.6.1.2.1.34.4.1.1.1.6
appnNodeAdaptiveBindPacing: 1.3.6.1.2.1.34.4.1.1.1.7
appnNodeHprSupport: 1.3.6.1.2.1.34.4.1.1.1.8
appnNodeMaxSessPerRtpConn: 1.3.6.1.2.1.34.4.1.1.1.9
appnNodeHprIntRteSetups: 1.3.6.1.2.1.34.4.1.1.1.10
appnNodeHprIntRteRejects: 1.3.6.1.2.1.34.4.1.1.1.11
appnNodeHprOrgRteSetups: 1.3.6.1.2.1.34.4.1.1.1.12
appnNodeHprOrgRteRejects: 1.3.6.1.2.1.34.4.1.1.1.13
appnNodeHprEndRteSetups: 1.3.6.1.2.1.34.4.1.1.1.14
appnNodeHprEndRteRejects: 1.3.6.1.2.1.34.4.1.1.1.15
appnNodeCounterDisconTime: 1.3.6.1.2.1.34.4.1.1.1.16
appnNodeLsCounterType: 1.3.6.1.2.1.34.4.1.1.1.17
appnNodeBrNn: 1.3.6.1.2.1.34.4.1.1.1.18
appnNnUniqueInfoAndCaps: 1.3.6.1.2.1.34.4.1.1.2
appnNodeNnCentralDirectory: 1.3.6.1.2.1.34.4.1.1.2.1
appnNodeNnTreeCache: 1.3.6.1.2.1.34.4.1.1.2.2
appnNodeNnRouteAddResist: 1.3.6.1.2.1.34.4.1.1.2.3
appnNodeNnIsr: 1.3.6.1.2.1.34.4.1.1.2.4
appnNodeNnFrsn: 1.3.6.1.2.1.34.4.1.1.2.5
appnNodeNnPeriBorderSup: 1.3.6.1.2.1.34.4.1.1.2.6
appnNodeNnInterchangeSup: 1.3.6.1.2.1.34.4.1.1.2.7
appnNodeNnExteBorderSup: 1.3.6.1.2.1.34.4.1.1.2.8
appnNodeNnSafeStoreFreq: 1.3.6.1.2.1.34.4.1.1.2.9
appnNodeNnRsn: 1.3.6.1.2.1.34.4.1.1.2.10
appnNodeNnCongested: 1.3.6.1.2.1.34.4.1.1.2.11
appnNodeNnIsrDepleted: 1.3.6.1.2.1.34.4.1.1.2.12
appnNodeNnQuiescing: 1.3.6.1.2.1.34.4.1.1.2.13
appnNodeNnGateway: 1.3.6.1.2.1.34.4.1.1.2.14
appnEnUniqueCaps: 1.3.6.1.2.1.34.4.1.1.3
appnNodeEnModeCosMap: 1.3.6.1.2.1.34.4.1.1.3.1
appnNodeEnNnServer: 1.3.6.1.2.1.34.4.1.1.3.2
appnNodeEnLuSearch: 1.3.6.1.2.1.34.4.1.1.3.3
appnPortInformation: 1.3.6.1.2.1.34.4.1.1.4
appnPortTable: 1.3.6.1.2.1.34.4.1.1.4.1
appnPortEntry: 1.3.6.1.2.1.34.4.1.1.4.1.1
appnPortName: 1.3.6.1.2.1.34.4.1.1.4.1.1.1
appnPortCommand: 1.3.6.1.2.1.34.4.1.1.4.1.1.2
appnPortOperState: 1.3.6.1.2.1.34.4.1.1.4.1.1.3
appnPortDlcType: 1.3.6.1.2.1.34.4.1.1.4.1.1.4
appnPortPortType: 1.3.6.1.2.1.34.4.1.1.4.1.1.5
appnPortSIMRIM: 1.3.6.1.2.1.34.4.1.1.4.1.1.6
appnPortLsRole: 1.3.6.1.2.1.34.4.1.1.4.1.1.7
appnPortNegotLs: 1.3.6.1.2.1.34.4.1.1.4.1.1.8
appnPortDynamicLinkSupport: 1.3.6.1.2.1.34.4.1.1.4.1.1.9
appnPortMaxRcvBtuSize: 1.3.6.1.2.1.34.4.1.1.4.1.1.10
appnPortMaxIframeWindow: 1.3.6.1.2.1.34.4.1.1.4.1.1.11
appnPortDefLsGoodXids: 1.3.6.1.2.1.34.4.1.1.4.1.1.12
appnPortDefLsBadXids: 1.3.6.1.2.1.34.4.1.1.4.1.1.13
appnPortDynLsGoodXids: 1.3.6.1.2.1.34.4.1.1.4.1.1.14
appnPortDynLsBadXids: 1.3.6.1.2.1.34.4.1.1.4.1.1.15
appnPortSpecific: 1.3.6.1.2.1.34.4.1.1.4.1.1.16
appnPortDlcLocalAddr: 1.3.6.1.2.1.34.4.1.1.4.1.1.17
appnPortCounterDisconTime: 1.3.6.1.2.1.34.4.1.1.4.1.1.18
appnLinkStationInformation: 1.3.6.1.2.1.34.4.1.1.5
appnLsTable: 1.3.6.1.2.1.34.4.1.1.5.1
appnLsEntry: 1.3.6.1.2.1.34.4.1.1.5.1.1
appnLsName: 1.3.6.1.2.1.34.4.1.1.5.1.1.1
appnLsCommand: 1.3.6.1.2.1.34.4.1.1.5.1.1.2
appnLsOperState: 1.3.6.1.2.1.34.4.1.1.5.1.1.3
appnLsPortName: 1.3.6.1.2.1.34.4.1.1.5.1.1.4
appnLsDlcType: 1.3.6.1.2.1.34.4.1.1.5.1.1.5
appnLsDynamic: 1.3.6.1.2.1.34.4.1.1.5.1.1.6
appnLsAdjCpName: 1.3.6.1.2.1.34.4.1.1.5.1.1.7
appnLsAdjNodeType: 1.3.6.1.2.1.34.4.1.1.5.1.1.8
appnLsTgNum: 1.3.6.1.2.1.34.4.1.1.5.1.1.9
appnLsLimResource: 1.3.6.1.2.1.34.4.1.1.5.1.1.10
appnLsActOnDemand: 1.3.6.1.2.1.34.4.1.1.5.1.1.11
appnLsMigration: 1.3.6.1.2.1.34.4.1.1.5.1.1.12
appnLsPartnerNodeId: 1.3.6.1.2.1.34.4.1.1.5.1.1.13
appnLsCpCpSessionSupport: 1.3.6.1.2.1.34.4.1.1.5.1.1.14
appnLsMaxSendBtuSize: 1.3.6.1.2.1.34.4.1.1.5.1.1.15
appnLsInXidBytes: 1.3.6.1.2.1.34.4.1.1.5.1.1.16
appnLsInMsgBytes: 1.3.6.1.2.1.34.4.1.1.5.1.1.17
appnLsInXidFrames: 1.3.6.1.2.1.34.4.1.1.5.1.1.18
appnLsInMsgFrames: 1.3.6.1.2.1.34.4.1.1.5.1.1.19
appnLsOutXidBytes: 1.3.6.1.2.1.34.4.1.1.5.1.1.20
appnLsOutMsgBytes: 1.3.6.1.2.1.34.4.1.1.5.1.1.21
appnLsOutXidFrames: 1.3.6.1.2.1.34.4.1.1.5.1.1.22
appnLsOutMsgFrames: 1.3.6.1.2.1.34.4.1.1.5.1.1.23
appnLsEchoRsps: 1.3.6.1.2.1.34.4.1.1.5.1.1.24
appnLsCurrentDelay: 1.3.6.1.2.1.34.4.1.1.5.1.1.25
appnLsMaxDelay: 1.3.6.1.2.1.34.4.1.1.5.1.1.26
appnLsMinDelay: 1.3.6.1.2.1.34.4.1.1.5.1.1.27
appnLsMaxDelayTime: 1.3.6.1.2.1.34.4.1.1.5.1.1.28
appnLsGoodXids: 1.3.6.1.2.1.34.4.1.1.5.1.1.29
appnLsBadXids: 1.3.6.1.2.1.34.4.1.1.5.1.1.30
appnLsSpecific: 1.3.6.1.2.1.34.4.1.1.5.1.1.31
appnLsActiveTime: 1.3.6.1.2.1.34.4.1.1.5.1.1.32
appnLsCurrentStateTime: 1.3.6.1.2.1.34.4.1.1.5.1.1.33
appnLsHprSup: 1.3.6.1.2.1.34.4.1.1.5.1.1.34
appnLsErrRecoSup: 1.3.6.1.2.1.34.4.1.1.5.1.1.35
appnLsForAnrLabel: 1.3.6.1.2.1.34.4.1.1.5.1.1.36
appnLsRevAnrLabel: 1.3.6.1.2.1.34.4.1.1.5.1.1.37
appnLsCpCpNceId: 1.3.6.1.2.1.34.4.1.1.5.1.1.38
appnLsRouteNceId: 1.3.6.1.2.1.34.4.1.1.5.1.1.39
appnLsBfNceId: 1.3.6.1.2.1.34.4.1.1.5.1.1.40
appnLsLocalAddr: 1.3.6.1.2.1.34.4.1.1.5.1.1.41
appnLsRemoteAddr: 1.3.6.1.2.1.34.4.1.1.5.1.1.42
appnLsRemoteLsName: 1.3.6.1.2.1.34.4.1.1.5.1.1.43
appnLsCounterDisconTime: 1.3.6.1.2.1.34.4.1.1.5.1.1.44
appnLsMltgMember: 1.3.6.1.2.1.34.4.1.1.5.1.1.45
appnLsStatusTable: 1.3.6.1.2.1.34.4.1.1.5.2
appnLsStatusEntry: 1.3.6.1.2.1.34.4.1.1.5.2.1
appnLsStatusIndex: 1.3.6.1.2.1.34.4.1.1.5.2.1.1
appnLsStatusTime: 1.3.6.1.2.1.34.4.1.1.5.2.1.2
appnLsStatusLsName: 1.3.6.1.2.1.34.4.1.1.5.2.1.3
appnLsStatusCpName: 1.3.6.1.2.1.34.4.1.1.5.2.1.4
appnLsStatusPartnerId: 1.3.6.1.2.1.34.4.1.1.5.2.1.5
appnLsStatusTgNum: 1.3.6.1.2.1.34.4.1.1.5.2.1.6
appnLsStatusGeneralSense: 1.3.6.1.2.1.34.4.1.1.5.2.1.7
appnLsStatusRetry: 1.3.6.1.2.1.34.4.1.1.5.2.1.8
appnLsStatusEndSense: 1.3.6.1.2.1.34.4.1.1.5.2.1.9
appnLsStatusXidLocalSense: 1.3.6.1.2.1.34.4.1.1.5.2.1.10
appnLsStatusXidRemoteSense: 1.3.6.1.2.1.34.4.1.1.5.2.1.11
appnLsStatusXidByteInError: 1.3.6.1.2.1.34.4.1.1.5.2.1.12
appnLsStatusXidBitInError: 1.3.6.1.2.1.34.4.1.1.5.2.1.13
appnLsStatusDlcType: 1.3.6.1.2.1.34.4.1.1.5.2.1.14
appnLsStatusLocalAddr: 1.3.6.1.2.1.34.4.1.1.5.2.1.15
appnLsStatusRemoteAddr: 1.3.6.1.2.1.34.4.1.1.5.2.1.16
appnVrnInfo: 1.3.6.1.2.1.34.4.1.1.6
appnVrnTable: 1.3.6.1.2.1.34.4.1.1.6.1
appnVrnEntry: 1.3.6.1.2.1.34.4.1.1.6.1.1
appnVrnName: 1.3.6.1.2.1.34.4.1.1.6.1.1.1
appnVrnTgNum: 1.3.6.1.2.1.34.4.1.1.6.1.1.2
appnVrnPortName: 1.3.6.1.2.1.34.4.1.1.6.1.1.3
appnNn: 1.3.6.1.2.1.34.4.1.2
appnNnTopo: 1.3.6.1.2.1.34.4.1.2.1
appnNnTopoMaxNodes: 1.3.6.1.2.1.34.4.1.2.1.1
appnNnTopoCurNumNodes: 1.3.6.1.2.1.34.4.1.2.1.2
appnNnTopoNodePurges: 1.3.6.1.2.1.34.4.1.2.1.3
appnNnTopoTgPurges: 1.3.6.1.2.1.34.4.1.2.1.4
appnNnTopoTotalTduWars: 1.3.6.1.2.1.34.4.1.2.1.5
appnNnTopology: 1.3.6.1.2.1.34.4.1.2.2
appnNnTopologyFRTable: 1.3.6.1.2.1.34.4.1.2.2.3
appnNnTopologyFREntry: 1.3.6.1.2.1.34.4.1.2.2.3.1
appnNnNodeFRFrsn: 1.3.6.1.2.1.34.4.1.2.2.3.1.1
appnNnNodeFRName: 1.3.6.1.2.1.34.4.1.2.2.3.1.2
appnNnNodeFREntryTimeLeft: 1.3.6.1.2.1.34.4.1.2.2.3.1.3
appnNnNodeFRType: 1.3.6.1.2.1.34.4.1.2.2.3.1.4
appnNnNodeFRRsn: 1.3.6.1.2.1.34.4.1.2.2.3.1.5
appnNnNodeFRRouteAddResist: 1.3.6.1.2.1.34.4.1.2.2.3.1.6
appnNnNodeFRCongested: 1.3.6.1.2.1.34.4.1.2.2.3.1.7
appnNnNodeFRIsrDepleted: 1.3.6.1.2.1.34.4.1.2.2.3.1.8
appnNnNodeFRQuiescing: 1.3.6.1.2.1.34.4.1.2.2.3.1.9
appnNnNodeFRGateway: 1.3.6.1.2.1.34.4.1.2.2.3.1.10
appnNnNodeFRCentralDirectory: 1.3.6.1.2.1.34.4.1.2.2.3.1.11
appnNnNodeFRIsr: 1.3.6.1.2.1.34.4.1.2.2.3.1.12
appnNnNodeFRGarbageCollect: 1.3.6.1.2.1.34.4.1.2.2.3.1.13
appnNnNodeFRHprSupport: 1.3.6.1.2.1.34.4.1.2.2.3.1.14
appnNnNodeFRPeriBorderSup: 1.3.6.1.2.1.34.4.1.2.2.3.1.15
appnNnNodeFRInterchangeSup: 1.3.6.1.2.1.34.4.1.2.2.3.1.16
appnNnNodeFRExteBorderSup: 1.3.6.1.2.1.34.4.1.2.2.3.1.17
appnNnNodeFRBranchAwareness: 1.3.6.1.2.1.34.4.1.2.2.3.1.18
appnNnTgTopologyFRTable: 1.3.6.1.2.1.34.4.1.2.2.4
appnNnTgTopologyFREntry: 1.3.6.1.2.1.34.4.1.2.2.4.1
appnNnTgFRFrsn: 1.3.6.1.2.1.34.4.1.2.2.4.1.1
appnNnTgFROwner: 1.3.6.1.2.1.34.4.1.2.2.4.1.2
appnNnTgFRDest: 1.3.6.1.2.1.34.4.1.2.2.4.1.3
appnNnTgFRNum: 1.3.6.1.2.1.34.4.1.2.2.4.1.4
appnNnTgFREntryTimeLeft: 1.3.6.1.2.1.34.4.1.2.2.4.1.5
appnNnTgFRDestVirtual: 1.3.6.1.2.1.34.4.1.2.2.4.1.6
appnNnTgFRDlcData: 1.3.6.1.2.1.34.4.1.2.2.4.1.7
appnNnTgFRRsn: 1.3.6.1.2.1.34.4.1.2.2.4.1.8
appnNnTgFROperational: 1.3.6.1.2.1.34.4.1.2.2.4.1.9
appnNnTgFRQuiescing: 1.3.6.1.2.1.34.4.1.2.2.4.1.10
appnNnTgFRCpCpSession: 1.3.6.1.2.1.34.4.1.2.2.4.1.11
appnNnTgFREffCap: 1.3.6.1.2.1.34.4.1.2.2.4.1.12
appnNnTgFRConnCost: 1.3.6.1.2.1.34.4.1.2.2.4.1.13
appnNnTgFRByteCost: 1.3.6.1.2.1.34.4.1.2.2.4.1.14
appnNnTgFRSecurity: 1.3.6.1.2.1.34.4.1.2.2.4.1.15
appnNnTgFRDelay: 1.3.6.1.2.1.34.4.1.2.2.4.1.16
appnNnTgFRUsr1: 1.3.6.1.2.1.34.4.1.2.2.4.1.17
appnNnTgFRUsr2: 1.3.6.1.2.1.34.4.1.2.2.4.1.18
appnNnTgFRUsr3: 1.3.6.1.2.1.34.4.1.2.2.4.1.19
appnNnTgFRGarbageCollect: 1.3.6.1.2.1.34.4.1.2.2.4.1.20
appnNnTgFRSubareaNum: 1.3.6.1.2.1.34.4.1.2.2.4.1.21
appnNnTgFRHprSup: 1.3.6.1.2.1.34.4.1.2.2.4.1.22
appnNnTgFRDestHprTrans: 1.3.6.1.2.1.34.4.1.2.2.4.1.23
appnNnTgFRTypeIndicator: 1.3.6.1.2.1.34.4.1.2.2.4.1.24
appnNnTgFRIntersubnet: 1.3.6.1.2.1.34.4.1.2.2.4.1.25
appnNnTgFRMltgLinkType: 1.3.6.1.2.1.34.4.1.2.2.4.1.26
appnNnTgFRBranchTg: 1.3.6.1.2.1.34.4.1.2.2.4.1.27
appnLocalTopology: 1.3.6.1.2.1.34.4.1.3
appnLocalTgTable: 1.3.6.1.2.1.34.4.1.3.1
appnLocalTgEntry: 1.3.6.1.2.1.34.4.1.3.1.1
appnLocalTgDest: 1.3.6.1.2.1.34.4.1.3.1.1.1
appnLocalTgNum: 1.3.6.1.2.1.34.4.1.3.1.1.2
appnLocalTgDestVirtual: 1.3.6.1.2.1.34.4.1.3.1.1.3
appnLocalTgDlcData: 1.3.6.1.2.1.34.4.1.3.1.1.4
appnLocalTgPortName: 1.3.6.1.2.1.34.4.1.3.1.1.5
appnLocalTgQuiescing: 1.3.6.1.2.1.34.4.1.3.1.1.6
appnLocalTgOperational: 1.3.6.1.2.1.34.4.1.3.1.1.7
appnLocalTgCpCpSession: 1.3.6.1.2.1.34.4.1.3.1.1.8
appnLocalTgEffCap: 1.3.6.1.2.1.34.4.1.3.1.1.9
appnLocalTgConnCost: 1.3.6.1.2.1.34.4.1.3.1.1.10
appnLocalTgByteCost: 1.3.6.1.2.1.34.4.1.3.1.1.11
appnLocalTgSecurity: 1.3.6.1.2.1.34.4.1.3.1.1.12
appnLocalTgDelay: 1.3.6.1.2.1.34.4.1.3.1.1.13
appnLocalTgUsr1: 1.3.6.1.2.1.34.4.1.3.1.1.14
appnLocalTgUsr2: 1.3.6.1.2.1.34.4.1.3.1.1.15
appnLocalTgUsr3: 1.3.6.1.2.1.34.4.1.3.1.1.16
appnLocalTgHprSup: 1.3.6.1.2.1.34.4.1.3.1.1.17
appnLocalTgIntersubnet: 1.3.6.1.2.1.34.4.1.3.1.1.18
appnLocalTgMltgLinkType: 1.3.6.1.2.1.34.4.1.3.1.1.19
appnLocalTgBranchLinkType: 1.3.6.1.2.1.34.4.1.3.1.1.20
appnLocalEnTgTable: 1.3.6.1.2.1.34.4.1.3.2
appnLocalEnTgEntry: 1.3.6.1.2.1.34.4.1.3.2.1
appnLocalEnTgOrigin: 1.3.6.1.2.1.34.4.1.3.2.1.1
appnLocalEnTgDest: 1.3.6.1.2.1.34.4.1.3.2.1.2
appnLocalEnTgNum: 1.3.6.1.2.1.34.4.1.3.2.1.3
appnLocalEnTgEntryTimeLeft: 1.3.6.1.2.1.34.4.1.3.2.1.4
appnLocalEnTgDestVirtual: 1.3.6.1.2.1.34.4.1.3.2.1.5
appnLocalEnTgDlcData: 1.3.6.1.2.1.34.4.1.3.2.1.6
appnLocalEnTgOperational: 1.3.6.1.2.1.34.4.1.3.2.1.7
appnLocalEnTgCpCpSession: 1.3.6.1.2.1.34.4.1.3.2.1.8
appnLocalEnTgEffCap: 1.3.6.1.2.1.34.4.1.3.2.1.9
appnLocalEnTgConnCost: 1.3.6.1.2.1.34.4.1.3.2.1.10
appnLocalEnTgByteCost: 1.3.6.1.2.1.34.4.1.3.2.1.11
appnLocalEnTgSecurity: 1.3.6.1.2.1.34.4.1.3.2.1.12
appnLocalEnTgDelay: 1.3.6.1.2.1.34.4.1.3.2.1.13
appnLocalEnTgUsr1: 1.3.6.1.2.1.34.4.1.3.2.1.14
appnLocalEnTgUsr2: 1.3.6.1.2.1.34.4.1.3.2.1.15
appnLocalEnTgUsr3: 1.3.6.1.2.1.34.4.1.3.2.1.16
appnLocalEnTgMltgLinkType: 1.3.6.1.2.1.34.4.1.3.2.1.17
appnDir: 1.3.6.1.2.1.34.4.1.4
appnDirPerf: 1.3.6.1.2.1.34.4.1.4.1
appnDirMaxCaches: 1.3.6.1.2.1.34.4.1.4.1.1
appnDirCurCaches: 1.3.6.1.2.1.34.4.1.4.1.2
appnDirCurHomeEntries: 1.3.6.1.2.1.34.4.1.4.1.3
appnDirRegEntries: 1.3.6.1.2.1.34.4.1.4.1.4
appnDirInLocates: 1.3.6.1.2.1.34.4.1.4.1.5
appnDirInBcastLocates: 1.3.6.1.2.1.34.4.1.4.1.6
appnDirOutLocates: 1.3.6.1.2.1.34.4.1.4.1.7
appnDirOutBcastLocates: 1.3.6.1.2.1.34.4.1.4.1.8
appnDirNotFoundLocates: 1.3.6.1.2.1.34.4.1.4.1.9
appnDirNotFoundBcastLocates: 1.3.6.1.2.1.34.4.1.4.1.10
appnDirLocateOutstands: 1.3.6.1.2.1.34.4.1.4.1.11
appnDirTable: 1.3.6.1.2.1.34.4.1.4.2
appnDirEntry: 1.3.6.1.2.1.34.4.1.4.2.1
appnDirLuName: 1.3.6.1.2.1.34.4.1.4.2.1.1
appnDirNnServerName: 1.3.6.1.2.1.34.4.1.4.2.1.2
appnDirLuOwnerName: 1.3.6.1.2.1.34.4.1.4.2.1.3
appnDirLuLocation: 1.3.6.1.2.1.34.4.1.4.2.1.4
appnDirType: 1.3.6.1.2.1.34.4.1.4.2.1.5
appnDirApparentLuOwnerName: 1.3.6.1.2.1.34.4.1.4.2.1.6
appnCos: 1.3.6.1.2.1.34.4.1.5
appnCosModeTable: 1.3.6.1.2.1.34.4.1.5.1
appnCosModeEntry: 1.3.6.1.2.1.34.4.1.5.1.1
appnCosModeName: 1.3.6.1.2.1.34.4.1.5.1.1.1
appnCosModeCosName: 1.3.6.1.2.1.34.4.1.5.1.1.2
appnCosNameTable: 1.3.6.1.2.1.34.4.1.5.2
appnCosNameEntry: 1.3.6.1.2.1.34.4.1.5.2.1
appnCosName: 1.3.6.1.2.1.34.4.1.5.2.1.1
appnCosTransPriority: 1.3.6.1.2.1.34.4.1.5.2.1.2
appnCosNodeRowTable: 1.3.6.1.2.1.34.4.1.5.3
appnCosNodeRowEntry: 1.3.6.1.2.1.34.4.1.5.3.1
appnCosNodeRowName: 1.3.6.1.2.1.34.4.1.5.3.1.1
appnCosNodeRowIndex: 1.3.6.1.2.1.34.4.1.5.3.1.2
appnCosNodeRowWgt: 1.3.6.1.2.1.34.4.1.5.3.1.3
appnCosNodeRowResistMin: 1.3.6.1.2.1.34.4.1.5.3.1.4
appnCosNodeRowResistMax: 1.3.6.1.2.1.34.4.1.5.3.1.5
appnCosNodeRowMinCongestAllow: 1.3.6.1.2.1.34.4.1.5.3.1.6
appnCosNodeRowMaxCongestAllow: 1.3.6.1.2.1.34.4.1.5.3.1.7
appnCosTgRowTable: 1.3.6.1.2.1.34.4.1.5.4
appnCosTgRowEntry: 1.3.6.1.2.1.34.4.1.5.4.1
appnCosTgRowName: 1.3.6.1.2.1.34.4.1.5.4.1.1
appnCosTgRowIndex: 1.3.6.1.2.1.34.4.1.5.4.1.2
appnCosTgRowWgt: 1.3.6.1.2.1.34.4.1.5.4.1.3
appnCosTgRowEffCapMin: 1.3.6.1.2.1.34.4.1.5.4.1.4
appnCosTgRowEffCapMax: 1.3.6.1.2.1.34.4.1.5.4.1.5
appnCosTgRowConnCostMin: 1.3.6.1.2.1.34.4.1.5.4.1.6
appnCosTgRowConnCostMax: 1.3.6.1.2.1.34.4.1.5.4.1.7
appnCosTgRowByteCostMin: 1.3.6.1.2.1.34.4.1.5.4.1.8
appnCosTgRowByteCostMax: 1.3.6.1.2.1.34.4.1.5.4.1.9
appnCosTgRowSecurityMin: 1.3.6.1.2.1.34.4.1.5.4.1.10
appnCosTgRowSecurityMax: 1.3.6.1.2.1.34.4.1.5.4.1.11
appnCosTgRowDelayMin: 1.3.6.1.2.1.34.4.1.5.4.1.12
appnCosTgRowDelayMax: 1.3.6.1.2.1.34.4.1.5.4.1.13
appnCosTgRowUsr1Min: 1.3.6.1.2.1.34.4.1.5.4.1.14
appnCosTgRowUsr1Max: 1.3.6.1.2.1.34.4.1.5.4.1.15
appnCosTgRowUsr2Min: 1.3.6.1.2.1.34.4.1.5.4.1.16
appnCosTgRowUsr2Max: 1.3.6.1.2.1.34.4.1.5.4.1.17
appnCosTgRowUsr3Min: 1.3.6.1.2.1.34.4.1.5.4.1.18
appnCosTgRowUsr3Max: 1.3.6.1.2.1.34.4.1.5.4.1.19
appnSessIntermediate: 1.3.6.1.2.1.34.4.1.6
appnIsInGlobal: 1.3.6.1.2.1.34.4.1.6.1
appnIsInGlobeCtrAdminStatus: 1.3.6.1.2.1.34.4.1.6.1.1
appnIsInGlobeCtrOperStatus: 1.3.6.1.2.1.34.4.1.6.1.2
appnIsInGlobeCtrStatusTime: 1.3.6.1.2.1.34.4.1.6.1.3
appnIsInGlobeRscv: 1.3.6.1.2.1.34.4.1.6.1.4
appnIsInGlobeRscvTime: 1.3.6.1.2.1.34.4.1.6.1.5
appnIsInGlobeActSess: 1.3.6.1.2.1.34.4.1.6.1.6
appnIsInGlobeHprBfActSess: 1.3.6.1.2.1.34.4.1.6.1.7
appnIsInTable: 1.3.6.1.2.1.34.4.1.6.2
appnIsInEntry: 1.3.6.1.2.1.34.4.1.6.2.1
appnIsInFqCpName: 1.3.6.1.2.1.34.4.1.6.2.1.1
appnIsInPcid: 1.3.6.1.2.1.34.4.1.6.2.1.2
appnIsInSessState: 1.3.6.1.2.1.34.4.1.6.2.1.3
appnIsInPriLuName: 1.3.6.1.2.1.34.4.1.6.2.1.4
appnIsInSecLuName: 1.3.6.1.2.1.34.4.1.6.2.1.5
appnIsInModeName: 1.3.6.1.2.1.34.4.1.6.2.1.6
appnIsInCosName: 1.3.6.1.2.1.34.4.1.6.2.1.7
appnIsInTransPriority: 1.3.6.1.2.1.34.4.1.6.2.1.8
appnIsInSessType: 1.3.6.1.2.1.34.4.1.6.2.1.9
appnIsInSessUpTime: 1.3.6.1.2.1.34.4.1.6.2.1.10
appnIsInCtrUpTime: 1.3.6.1.2.1.34.4.1.6.2.1.11
appnIsInP2SFmdPius: 1.3.6.1.2.1.34.4.1.6.2.1.12
appnIsInS2PFmdPius: 1.3.6.1.2.1.34.4.1.6.2.1.13
appnIsInP2SNonFmdPius: 1.3.6.1.2.1.34.4.1.6.2.1.14
appnIsInS2PNonFmdPius: 1.3.6.1.2.1.34.4.1.6.2.1.15
appnIsInP2SFmdBytes: 1.3.6.1.2.1.34.4.1.6.2.1.16
appnIsInS2PFmdBytes: 1.3.6.1.2.1.34.4.1.6.2.1.17
appnIsInP2SNonFmdBytes: 1.3.6.1.2.1.34.4.1.6.2.1.18
appnIsInS2PNonFmdBytes: 1.3.6.1.2.1.34.4.1.6.2.1.19
appnIsInPsAdjCpName: 1.3.6.1.2.1.34.4.1.6.2.1.20
appnIsInPsAdjTgNum: 1.3.6.1.2.1.34.4.1.6.2.1.21
appnIsInPsSendMaxBtuSize: 1.3.6.1.2.1.34.4.1.6.2.1.22
appnIsInPsSendPacingType: 1.3.6.1.2.1.34.4.1.6.2.1.23
appnIsInPsSendRpc: 1.3.6.1.2.1.34.4.1.6.2.1.24
appnIsInPsSendNxWndwSize: 1.3.6.1.2.1.34.4.1.6.2.1.25
appnIsInPsRecvPacingType: 1.3.6.1.2.1.34.4.1.6.2.1.26
appnIsInPsRecvRpc: 1.3.6.1.2.1.34.4.1.6.2.1.27
appnIsInPsRecvNxWndwSize: 1.3.6.1.2.1.34.4.1.6.2.1.28
appnIsInSsAdjCpName: 1.3.6.1.2.1.34.4.1.6.2.1.29
appnIsInSsAdjTgNum: 1.3.6.1.2.1.34.4.1.6.2.1.30
appnIsInSsSendMaxBtuSize: 1.3.6.1.2.1.34.4.1.6.2.1.31
appnIsInSsSendPacingType: 1.3.6.1.2.1.34.4.1.6.2.1.32
appnIsInSsSendRpc: 1.3.6.1.2.1.34.4.1.6.2.1.33
appnIsInSsSendNxWndwSize: 1.3.6.1.2.1.34.4.1.6.2.1.34
appnIsInSsRecvPacingType: 1.3.6.1.2.1.34.4.1.6.2.1.35
appnIsInSsRecvRpc: 1.3.6.1.2.1.34.4.1.6.2.1.36
appnIsInSsRecvNxWndwSize: 1.3.6.1.2.1.34.4.1.6.2.1.37
appnIsInRouteInfo: 1.3.6.1.2.1.34.4.1.6.2.1.38
appnIsInRtpNceId: 1.3.6.1.2.1.34.4.1.6.2.1.39
appnIsInRtpTcid: 1.3.6.1.2.1.34.4.1.6.2.1.40
appnIsRtpTable: 1.3.6.1.2.1.34.4.1.6.3
appnIsRtpEntry: 1.3.6.1.2.1.34.4.1.6.3.1
appnIsRtpNceId: 1.3.6.1.2.1.34.4.1.6.3.1.1
appnIsRtpTcid: 1.3.6.1.2.1.34.4.1.6.3.1.2
appnIsRtpSessions: 1.3.6.1.2.1.34.4.1.6.3.1.3
appnTraps: 1.3.6.1.2.1.34.4.2
alertIdNumber: 1.3.6.1.2.1.34.4.2.2
affectedObject: 1.3.6.1.2.1.34.4.2.3
appnConformance: 1.3.6.1.2.1.34.4.3
appnCompliances: 1.3.6.1.2.1.34.4.3.1
appnGroups: 1.3.6.1.2.1.34.4.3.2
alertTrap: 1.3.6.1.2.1.34.4.2.1

